﻿/********************************************************************
イベント・セミナー
*********************************************************************/

div.event{
}

div.event dt {
	float:none!important;
	width:100%!important;
	color:#666666;
	margin:0;
	padding:5px 0;
	font-size:90%;
}

div.event dd {
	float:none!important;
	width:100%!important;
	margin:0;
	padding:0 0 10px 0;
}

.eve_date{
	background-color:#FFECD2;
	color:#000;
	margin-right:6px;
	padding:2px 5px;
}


/* 詳細ページ*/
.event .news_dtl .date{
color:#666666;
padding:0;
margin:0 0 10px 0;
}
.event .news_dtl h3{
border-left:5px solid #cccccc;
padding:0px 5px;
margin:0px;
}
div.news_dtl .news_t{
padding:5px 0px;
}





/********************************************************************
お知らせ
*********************************************************************/

div.news {
	width:600px;/*newsのbox幅指定*/
	margin:0 auto;
	padding:0px;
}
/*左サイド*/
div.news .l{
float:left;
	width:470px;
	margin:0px;
	padding:0px 19px 0px 0px;
	border-right:1px solid #dddddd;
}

/*右サイド　アーカイブリスト*/
div.news .r{
float:right;
width:110px;
	margin:0px;
	padding:0px;
}
div.news .r a{

}
div.news .r ul{
margin:0px;
padding:0px;
list-style:none;
font-family:verdana,arial;
}
div.news .r ul.reflect_archive{
padding:0px 5px;
margin:0px;
/*background-color:#FAFAFA;*/
}
div.news .r li.reflect_year{
padding:3px 0px;
margin:0px;
font-weight:normal;
color:#666666;
border-top:1px solid #dddddd;
}
div.news .r li.reflect_year ul{
padding:0px;
margin:5px 0px 0px 0px;
}
div.news .r li.reflect_month{
padding:3px 0px;
margin:0px;
font-weight:normal;
border-top:1px dotted #dddddd;
}

/*指定*/
div.news dl {
	padding:0;
}
div.news dl:after {
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
div.news dt {
	float:left;
	clear:both;
	width:15%;
	color:#666666;
	margin:0;
	padding:0 5px 10px 0;
	font-size:90%;
}
/*mac win safari3*/
 body:first-of-type .news dd{
 font-size:100%;
} 

div.news dd {
	float:left;
	width:82%;
	margin:0;
	padding:0 0 10px 0;
}

div.news p{
padding:5px 0px;
margin:0px;
}

/*topページ用*/
div.news_top .news {
	/*topに合わせて変更*/
	margin:10 auto;
	padding:0px;
}


/*NEWS詳細ページ*/
div.news_dtl .date{
color:#666666;
padding:5px;
margin:0px;
}
div.news_dtl h3{
border-left:5px solid #cccccc;
padding:0px 5px;
margin:0px;
}
div.news_dtl .news_t{
padding:5px 0px;
}


/*改ページ処理*/
div.dt_page{
border-top:1px dotted #dddddd;
margin:15px 0px 0px 0px;
padding:10px 0px 0px 0px;
font-family:verdana,arial;
}
.dt_page a{
}
.dt_page a.ditto_page{
padding:0px 2px;
margin:0px 5px;
border:1px solid #dddddd;
background-color:#eeeeee;
}
.dt_page a:hover .ditto_page{
background-color:#FFFF99;
}
.dt a.ditto_currentpage{
font-weight:bold;
padding:0px 2px;
margin:0px 5px;
}
